Subject: Re: [PATCH va3e5ae0f..37252e07 02/32] gnu: erlang updated.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 29 Oct 2023 20:22:30 +0100

Am Sonntag, dem 29.10.2023 um 15:36 +0100 schrieb Pierre-Henry
Fröhring:
> Wrapped Erlang programs (`erl`, `erlc`, `escript`) now prepend
> ERL_LIBS with
> GUIX_ERL_LIBS. Reference:
> https://www.erlang.org/doc/man/code#code-path. The
> `native-search-paths` field in the package specification sets
> GUIX_ERL_LIBS,
> which aggregates all compiled libraries for Erlang and Elixir, akin
> to the
> functionality of GUIX_PYTHONPATH.
You're missing a ChangeLog, plus this patch appears to be making two
changes at once – one described here, the other seemingly stylistic.

Cheers